/* OpenBooks 9 Series - Main + home CSS */

@import url("/font/inter/inter.css");
@import url("/font/metropolis/metropolis.css");

html {
    cursor: default;
}

::-moz-selection {
    background: #6bbcf6;
  }
  
::selection {
    background: #6bbcf6;
}

body {
    color: white;
    background-color: #0e458b;
    /*background: url(/img/9bg.jpg) no-repeat center center fixed;*/
    background-size: cover;
    font-family: 'Inter', /* web font */
    -apple-system, BlinkMacSystemFont, /* safari, chrome mac */
    "Segoe UI", "Roboto", "Ubuntu", /* windows, android/chromeos, ubuntu */
    "Cantarell", "Noto Sans", /* gnome, kde */
    "Lucida Grande", "Tahoma",  /* old mac, old windows */
    sans-serif; /* fallback */
    font-size: 13px;
    line-height: 1.6em;
    margin: 0;
    margin-top: 2px;
    padding: 0;
    /*padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);*/
}
body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    box-shadow: 0px 2px 2px #0e458b;
    background-color: #0e458b;
    z-index: 100;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Metropolis', 'Inter', /* web font */
    -apple-system, BlinkMacSystemFont, /* safari, chrome mac */
    "Segoe UI", "Roboto", "Ubuntu", /* windows, android/chromeos, ubuntu */
    "Cantarell", "Noto Sans", /* gnome, kde */
    "Lucida Grande", "Tahoma",  /* old mac, old windows */
    sans-serif; /* fallback */
}
h1 {
    color: whitesmoke;
    font-size: 30px;
    font-weight: 400;
    margin-top: 40px;
    margin-bottom: 10px;
}
h2 {
    color: whitesmoke;
    color: rgba(255,255,255,.75);
    font-size: 24px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 10px;
}
h3 {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: whitesmoke;
    margin-top: 24px;
    margin-bottom: 4px;
}
h4 {
    color: #f4f6f8;
    color: rgba(255,255,255,0.75);
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 0px;
}
h5 {
    color: white;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 10px;
    margin-top: 0px;
    text-transform: lowercase;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.35);
}

p {
    margin-top: 0px;
    margin-bottom: 10px;
}
p#copy {
    text-indent: 20px;
}
p#grey {
    color: rgba(255,255,255,0.5);
}
p:active {
    cursor: text;
}

a:link {
    color: #49c468;
    text-decoration: underline;
}
a:visited {
    color: #49c468;
    text-decoration: underline;
}
a:hover {
    color: #69e686;
    text-decoration: underline;
}
a:active {
    color: #4A9C5E;
    text-decoration: underline;
}

hr {
    border: 0;
    border-bottom: 1px dashed #2b3c46;
    background: #162630;
}

.centered {
    text-align: center;
}

.statusbar {
    background-color: rgba(0,0,0,0.25);
    color: #b4b4b4;
    width: 852px;
    height: 26px;
    position: fixed;
    top: 10px;
    left: 50%;
    margin-left: -427px;
    overflow: hidden;
    box-shadow: 0 1px 8px rgba(0,0,0,0.25),inset 0 -1px rgba(255,255,255,0.25),inset -1px 0 rgba(255,255,255,0.25),inset 1px 0 rgba(255,255,255,0.25),inset 0px 1px rgba(255,255,255,0.25);
    border: 1px solid rgba(0,0,0,.50);
    border-radius: 13px;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    z-index: 1;
}
.statusbar ul {
    list-style-type: none;
    margin: 0 10px;
    padding: 0;
    overflow: hidden;
    float: left;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.75);
}
.statusbar ul.right {
    float: right;
}
.statusbar li {
    float: left;
    margin: 0em;
}
.statusbar li a {
    display: block;
    text-align: center;
    text-decoration: none;
    color: white;
    margin: 0;
    padding: 3px 10px;
    transition-duration: 100ms;
}
.statusbar li a:hover {
    text-shadow: 0px 1px 2px rgba(0,0,0,0.75), 0px 0px 5px rgba(255,255,255,0.8);
}
.statusbar li a:active {
    text-shadow: 0px 1px 2px rgba(0,0,0,0.75), 0px 0px 5px rgba(0,0,0,0.50)
}
.statusbar li.logo {
    font-family: 'Metropolis', 'Inter', /* web font */
    -apple-system, BlinkMacSystemFont, /* safari, chrome mac */
    "Segoe UI", "Roboto", "Ubuntu", /* windows, android/chromeos, ubuntu */
    "Cantarell", "Noto Sans", /* gnome, kde */
    "Lucida Grande", "Tahoma",  /* old mac, old windows */
    sans-serif; /* fallback */
    font-weight: 700;
    font-size: 14px;
    padding-top: 1px;
}
.statusbar li.indicator {
    display: block;
    text-align: center;
    text-decoration: none;
    color: white;
    margin: 0;
    padding: 3px 10px;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
    transition-duration: 400ms;
    text-transform: uppercase;
    font-size: 11px;
}
.statusbar li.spinner {
    display: block;
    text-align: center;
    text-decoration: none;
    color: white;
    margin: 5px 10px;
    height: 16px;
    width: 16px;
    background-image: url(/img/loader.png);
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
    image-rendering: pixelated
}

.page {
    background-color: #1251a0;
    background-image: url(/img/9bg.jpg);
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-size: 868px;
    background-position-x: center;
    border-left: 1px solid rgba(0,0,0,0.5);
    border-right: 1px solid rgba(0,0,0,0.5);
    border-top: 1px solid rgba(0,0,0,0.5);
    min-height: calc(100vh - 38px);
    /*max-height: calc(100vh - 26px);*/
    max-width: 868px;
    min-width: 868px;
    margin-top: 0px;
    border-radius: 16px 16px 0 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 36px;
    box-shadow: /*0 -12px 48px rgba(0,0,0,0.25),*/inset -1px 0 rgba(255,255,255,0.25),inset 1px 0 rgba(255,255,255,0.25),inset 0px 1px rgba(255,255,255,0.25);
}

.content {
    width: 760px;
    margin-left: auto;
    margin-right: auto;
}

.col.content {
    width: 470px; 
    padding-right: 100px;
}

.footer {
    text-align: center;
    background-color: rgba(0,0,0,0.20);
    font-size: 14px;
    padding: 6px;
    display: inline-block;
    border-radius: 6px;
    margin-top: 50px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    font-family: 'Metropolis', 'Inter', /* web font */
    -apple-system, BlinkMacSystemFont, /* safari, chrome mac */
    "Segoe UI", "Roboto", "Ubuntu", /* windows, android/chromeos, ubuntu */
    "Cantarell", "Noto Sans", /* gnome, kde */
    "Lucida Grande", "Tahoma",  /* old mac, old windows */
    sans-serif; /* fallback */
    font-weight: 300;
    font-size: 48px;
    color: whitesmoke;
    color: rgba(255,255,255,.6);
    margin-top: 40px;
    margin-bottom: 30px;
    text-transform: lowercase;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.tbl table {
	border-collapse: collapse;
	margin-top: 4px;
	margin-bottom: 8px;
}
.tbl th {
	font-weight: bold;
	color: whitesmoke;
	text-align: left;
    font-size: 12px;
    text-transform: uppercase;
}
.tbl th, .tbl td {
    border-bottom: 1px solid rgba(255,255,255,0.20);
	padding: 4px;
}
.tbl tr:nth-child(even) {background-color: rgba(0,0,0,0.15)}

/* load handler */
.hidden {
    opacity: 0;
}
.spinner {
    transition-duration: 2000ms;
}

@media (prefers-reduced-motion) {
    #navbox a:link {
        transition-duration: 0ms;
    }
}
